List team members
curl --request GET \
--url https://tapify.app/api/v1/team-members \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://tapify.app/api/v1/team-members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"id": "45fa16aa-2546-49b3-9d1e-7b7e1c9fb1e7",
"workspaceId": "9df81bd4-3d76-42cc-9518-a019ea75a221",
"accountId": "0e35f7a8-e866-4f5d-b9cb-06961a130fef",
"status": "active",
"firstName": "Mina",
"lastName": "Park",
"displayName": "Mina Park",
"email": "mina@acme.com",
"jobTitle": "Head of Partnerships",
"department": "Partnerships",
"avatarUrl": "https://example.com/mina.jpg",
"profileUrl": "https://tapify.app/mina-park",
"slug": "mina-park",
"contact": {
"phone": "+31612345678",
"whatsapp": "<string>",
"website": "https://acme.com"
},
"contactDetails": [
{
"id": "33d5f285-64f7-41aa-bf9e-17a0fbf535af",
"type": "phone",
"label": "Mobile",
"value": "+31612345678",
"platform": "facebook",
"address": {
"line1": "Keizersgracht 391 A",
"line2": "",
"city": "Amsterdam",
"postalCode": "1016 EJ",
"country": "NL"
}
}
],
"createdAt": "2026-07-01T09:30:00.000Z",
"updatedAt": "2026-07-28T10:15:00.000Z"
}
],
"pagination": {
"limit": 100,
"offset": 0,
"total": 1,
"hasMore": false
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}Team members
List team members
Get the members in a Tapify Teams workspace.
GET
/
team-members
List team members
curl --request GET \
--url https://tapify.app/api/v1/team-members \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://tapify.app/api/v1/team-members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"id": "45fa16aa-2546-49b3-9d1e-7b7e1c9fb1e7",
"workspaceId": "9df81bd4-3d76-42cc-9518-a019ea75a221",
"accountId": "0e35f7a8-e866-4f5d-b9cb-06961a130fef",
"status": "active",
"firstName": "Mina",
"lastName": "Park",
"displayName": "Mina Park",
"email": "mina@acme.com",
"jobTitle": "Head of Partnerships",
"department": "Partnerships",
"avatarUrl": "https://example.com/mina.jpg",
"profileUrl": "https://tapify.app/mina-park",
"slug": "mina-park",
"contact": {
"phone": "+31612345678",
"whatsapp": "<string>",
"website": "https://acme.com"
},
"contactDetails": [
{
"id": "33d5f285-64f7-41aa-bf9e-17a0fbf535af",
"type": "phone",
"label": "Mobile",
"value": "+31612345678",
"platform": "facebook",
"address": {
"line1": "Keizersgracht 391 A",
"line2": "",
"city": "Amsterdam",
"postalCode": "1016 EJ",
"country": "NL"
}
}
],
"createdAt": "2026-07-01T09:30:00.000Z",
"updatedAt": "2026-07-28T10:15:00.000Z"
}
],
"pagination": {
"limit": 100,
"offset": 0,
"total": 1,
"hasMore": false
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}Tapify returns team members from newest to oldest. Each request returns up to 100 members.
Use
limit and offset to move through a longer list. See Pagination for an example.Authorizations
API key created under Settings → API keys.
Query Parameters
Number of results to return.
Required range:
1 <= x <= 100Number of results to skip.
Required range:
x >= 0Was this page helpful?